@font-face {
	font-family: 'Bebas Neue Book';
	src: url('../font/BebasNeueBook.eot');
	src: local('Bebas Neue Book'), local('BebasNeueBook'),
	url('../font/BebasNeueBook.eot?#iefix') format('embedded-opentype'),
	url('../font/BebasNeueBook.woff2') format('woff2'),
	url('../font/BebasNeueBook.woff') format('woff'),
	url('../font/BebasNeueBook.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bebas Neue';
	src: url('../font/BebasNeueBold.eot');
	src: local('Bebas Neue Bold'), local('BebasNeueBold'),
	url('../font/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
	url('../font/BebasNeueBold.woff2') format('woff2'),
	url('../font/BebasNeueBold.woff') format('woff'),
	url('../font/BebasNeueBold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

body {
	position: relative;
	margin:0;
	font-family: Calibri;
	cursor: default;
	width: 100%;
	outline: none !important;
	background: #fff;
	color: #000;
}
body.home {
	overflow: hidden;
}
body.active {
	overflow-y: auto;
}
a{
	text-decoration: none;
}
a:active,
a:focus,
a:hover {
	outline: none !important;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}
*:before,
*:after {
	position: absolute;
	content: "";
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
  scrollbar-width: thin;
  scrollbar-color: #008B95 #f2f4fa;
}

/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  height: 12px;
  width: 12px;
}
*::-webkit-scrollbar-track {
  background: #040E1C;
}
*::-webkit-scrollbar-thumb {
  background-color: #008B95;
  border-radius: 5px;
  border: 3px solid #f2f4fa;
}
* {
	-webkit-tap-highlight-color: transparent;
}
button,
input,
textarea,
select {
	outline: none;
	font-family: Calibri;
}
button:focus,
input:focus,
textarea:focus,
select:focus {
	outline: none;
}
ol,ul {
	list-style: none;
	margin:0;
	padding:0;
}
p, li {
	position: relative;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
}
h1, h2 {
	font-family: Cambria;
}
h3 {
	font-family: Bebas Neue;
	font-weight: 700;
}
img {
	width: 100%;
	max-width: 100%;
	display: block;
	object-fit: cover;
}
.container {
	position: relative;
	width: 100%;
	padding: 0 60px;
}
.pv {
	padding: 90px 0;
}
input::-webkit-input-placeholder {
	font-family: Calibri;
	color: #000;
}
input::-moz-placeholder {
	font-family: Calibri;
	color: #000;
}
input:-moz-placeholder{
	font-family: Calibri;
	color: #000;
}
input:-ms-input-placeholder {
	font-family: Calibri;
	color: #000;
}


/* --------------------------------
	
preloader
	
-------------------------------- */
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
	will-change: transform;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
#preloader.hidden {
	display: none;
}
#preloader.active {
	transform: translateY(-100%);
	visibility: hidden;
}
.preloader-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
}
.preloader-logo {
	width: 200px;
}
.preloader-btn {
	margin: 60px 0 30px 0;
	display: flex;
	justify-content: center;
}
.preloader-btn .btn {
	margin: 0 10px;
	height: 100px;
	font-size: 3vw;
	padding: 0 4vw;
}

#pre-lang {
	display: flex;
}
#pre-lang .menu-item a {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #FFF;
	font-family: Bebas Neue;
	font-size: 16px;
	font-weight: 700;
	background: #008C96;
	margin: 0 10px;
	height: 100px;
	font-size: 3vw;
	padding: 0 4vw;
	cursor: pointer;
	overflow: hidden;
}
#pre-lang .menu-item a span {
	display: none
}
#pre-lang .menu-item-language-ru a:after {
	content: 'КНИГА ГОСТЯ';
	position: relative;
	display: block;
}
#pre-lang .menu-item-language-eng a:after {
	content: 'GUEST BOOK';
	position: relative;
	display: block;
}
.preloader-contact {
	display: flex;
	padding: 30px 0 0 0;
	border-top: 1px solid #ddd;
}
.preloader-contact .header-link {
	font-size: 2vw;
}
.preloader-contact .header-link, .preloader-contact .header-link:last-child {
	margin: 0 20px;
}
.preloader-en {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.preloader-en.active {
	opacity: 1;
	visibility: visible;
}
.preloader-en p {
	font-size: 24px;
	width: 30%;
	margin: 0 0 40px 0;
}
.btn.btn-back {
	margin: 0 10px;
	height: 100px;
	font-size: 3vw;
	padding: 0 4vw;
}


/* --------------------------------
	
	header
	
-------------------------------- */
header {
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	background: #FFF;
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);
}
.header-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100px;
}
.logo {
	width: 140px;
	display: block;
}
.header-contact {
	display: flex;
	align-items: center;
	margin: 0 0 18px 0;
}
.header-content {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.header-link {
	color: #000;
	font-family: 'Bebas Neue Book';
	font-size: 20px;
	font-weight: 400;
	display: flex;
	white-space: nowrap;
	align-items: flex-end;
	line-height: 1;
	margin: 0 35px 0 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.header-link:last-child {
	margin: 0;
}
.header-link:hover {
	color: #008C96;
}
.header-link img {
	width: 10px;
	margin: 0 10px 3px 0;
}
#menu-lang {
	position: relative;
	display: flex;
	align-items: center;
	margin: 0 0 0 35px;
}
#menu-lang a {
	position: relative;
	font-family: Cambria;
	color: #A6A6A6;
	font-size: 16px;
	line-height: 1.2;
	padding: 0 0 0 8px;
	margin: 0 0 0 8px;
	display: block;
	border-left: 2px solid #A6A6A6;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
#menu-lang li:first-child a {
	border-left: none;
	padding: 0;
	margin: 0;
}
#menu-lang .active-language a {
	color: #018996;;
}
#menu-lang a:hover {
	color: #000;
}
#menu-top, #menu-footer {
	display: flex;
	align-items: center;
}
#menu-top .menu-item, #menu-footer .menu-item {
	margin: 0 0 0 42px;
}
#menu-top .menu-item a, #menu-footer .menu-item a {
	font-family: Cambria;
	font-size: 0.8333vw;
	font-weight: 700;
	color: #000;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
#menu-top .menu-item a:hover, #menu-footer .menu-item a:hover {
	color: #008C96;
}
.wpm-languages.menu-item {
	margin: 0;
}

/* --------------------------------
	
	intro
	
-------------------------------- */
#intro {
	position: relative;
	overflow: hidden;
	height: 100vh;
}
#intro:before {
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.91) 0%, rgba(255, 255, 255, 0.00) 77.29%);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.intro-content {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0 0 70px 0;
	justify-content: flex-end;
	height: 100vh;
}
.intro-logo {
	width: 255px;
	margin: 0 0 18px 0;
}
h1 {
	font-size: 2.7vw;
	font-weight: 700;
	margin: 0 0 28px 0;
}
.intro-txt {
	font-size: 20px;
	margin: 0 0 38px 0;
	width: 30%;
}
.btn {
	position: relative;
	color: #FFF;
	font-family: Bebas Neue;
	font-size: 16px;
	font-weight: 700;
	background: #008C96;
	height: 45px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 0 45px;
	cursor: pointer;
	overflow: hidden;
}
.btn span {
	position: relative;
}
.btn:before {
	background: #00767E;
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	will-change: transform;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.btn:hover:before {
	height: 100%;
	
}

/* --------------------------------
	
	b1
	
-------------------------------- */
#b1 {
	position: relative;
	overflow: hidden;
}
.b1-flex {
	display: flex;
	justify-content: space-between;
}
.b1-img {
	width: 40%;
	object-fit: cover;
	object-position: right;
}
.b1-content {
	width: 60%;
	padding-left: 60px;
	padding-right: 60px;
}
.b1-content p {
	margin: 0 0 20px 0;
}
.b1-content .b1-end {
	color: #008C96;
	text-align: right;
	font-style: italic;
	font-weight: 700;
	line-height: normal;
	margin: 0;
}

/* --------------------------------
	
	b2
	
-------------------------------- */
#b2 {
	position: relative;
	overflow: hidden;
}
.b2-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	gap: 0px;
	grid-auto-flow: row;
	grid-template-areas: "item1 item1 item1 item2" "item1 item1 item1 item3" "item4 item5 item6 item7";
}
#item1 { grid-area: item1; }
#item2 { grid-area: item2; }
#item3 { grid-area: item3; }
#item4 { grid-area: item4; }
#item5 { grid-area: item5; }
#item6 { grid-area: item6; }
#item7 { grid-area: item7; }
#item8 { grid-area: item8; }
#item9 { grid-area: item9; }
.b2-service-item {
	position: relative;
	color: #fff;
	overflow: hidden;
}
.b2-service-item:after {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0.00) 100%);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.b2-txt {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	padding: 35px 50px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
}
.b2-txt p {
	font-family: Cambria;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 20px 0;
	line-height: normal;
	width: 100%;
}
.b2-slider {
	background: #000;
}
.b2-bg {
	position: relative;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	height: 100%;
}
/* .b2-service-item:hover .b2-bg {
	filter: grayscale(0.5);
} */



/* --------------------------------
	
	slick
	
-------------------------------- */
.slick-slider, .slick-track {
	position: relative;
	display: flex;
}
.slick-list {
	position: relative;
	display: flex;
	width: 100%;
	overflow: hidden;
}
.slick-loading .slick-slide, .slick-loading .slick-track {
	visibility: hidden;
}
.slick-slider {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-loading .slick-slide, .slick-loading .slick-track {
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: 0;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-list, .slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	top: 0;
	left: 0;
}
.slick-track:after, .slick-track:before {
	display: table;
	content: ''
}
.slick-track:after {
	clear: both;
}
.slick-slide {
	display: inline-block;
	min-height: 1px;
}
.slick-slide.news-item {
	display: inline-flex;
	flex-direction: column;
}
[dir="rtl"] .slick-slide {
	float: right;
	/* display: inline-block; */
}
.slick-slide img {
	display: block;
	object-fit: cover;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	width: 100%;
	height: 100%;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	position: relative;
	vertical-align: middle;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-initialized .slick-slide.slick-active {
	opacity: 1;
}
@charset 'UTF-8';
.slick-dots, .slick-next, .slick-prev {
	position: absolute;
	display: block;
	padding: 0;
	z-index: 1;
}
.slick-dots li button:before, .slick-next:before, .slick-prev:before {
	font-family: slick;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-arrow {
	position: absolute;
	z-index: 1;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.slick-next, .slick-prev {
	font-size: 0;
	line-height: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	color: transparent;
	outline: 0;
	opacity: 0.75;
	top: 45%;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.slick-next img, .slick-prev img {
	width: 16px;
	height: 10px;
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
	color: transparent;
	outline: 0;
	opacity: 1;
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
	opacity: 1;
}
.slick-next.slick-disabled, .slick-prev.slick-disabled {
	opacity: 0;
	pointer-events: none;
}
.slick-prev {
	left: 0px;
	transform: translateX(-100%);
}
.slick-next {
	right: 0px;
	transform: translateX(100%);
}
.slick-next2, .slick-prev2 {
	width: 46px;
	height: 46px;
	cursor: pointer;
	outline: 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.slick-next2:hover, .slick-prev2:hover {
	opacity: 0.7;
}
.slick-next2 img, .slick-prev2 img {
	width: 100%;
}
.slick-dots {
	bottom: 60px;
	list-style: none;
	text-align: center;
	display: flex;
	justify-content: center;
	right: 70px;
	flex-direction: column;
}
.slick-dots li {
	position: relative;
	margin: 16px 0 0 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
  height: 8px;
	width: 8px;
	background: #000;
	cursor: pointer;
	color: transparent;
	border: 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.slick-dots li.slick-active button {
	background: #008C96;
}

/* --------------------------------
	
	service
	
-------------------------------- */
#service {
	position: relative;
	overflow: hidden;
}
.top-section {
	padding: 100px 0 0 0;
}
.service-grid {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.service-item:nth-child(2n+1) {
	width: 55%;
}
.service-item:nth-child(2n) {
	width: 45%;
}
.service-content {
	padding: 90px 60px;
}
.intro-section {
	padding: 30px 60px 90px 60px;
}
.service-img {
	object-fit: cover;
}
.grey-bg {
	background: #F2F4FA;
}
.aioseo-breadcrumbs {
	position: relative;
	margin: 0 0 80px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.aioseo-breadcrumb, .aioseo-breadcrumb a {
	color: #6F6F6F;
	font-family: Cambria;
	font-size: 12px;
	font-weight: 700;
}
.aioseo-breadcrumb-separator {
	color: #6F6F6F;
	margin: 0 10px;
}
.aioseo-breadcrumb a:hover {
	color: #008C96;
}
.service-content p {
	margin: 16px 0;
}
.service-content h2 {
	font-family: Cambria;
	font-size: 36px;
	font-weight: 700;
	margin: 0 0 30px 0;
}
.service-content h3 {
	font-family: Cambria;
	font-size: 24px;
	font-weight: 400;
	margin: 0 0 30px 0;
}
.service-content h3.not-pad {
	margin: 0;
}
.service-content ul {
	margin: 20px 0;
	padding: 0 0 0 25px;
	list-style: disc;
}
.service-content li {
	margin: 8px 0;
}
.service-content a {
	color: #008C96;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.service-content a:hover {
	color: #000;
}
.service-content li p {
	display: block;
	color: rgba(0, 0, 0, 0.67);
}
.service-content .btn {
	color: #fff;
	margin: 40px 0 0 0;
}
.service-content .btn:hover {
	color: #fff;
}



/* --------------------------------
	
	service
	
-------------------------------- */
#s1 {
	position: relative;
	overflow: hidden;
	background: #F2F4FA;
}
.s1-title {
	text-align: center;
	font-size: 48px;
	font-weight: 700;
	margin: 0 0 55px 0;
}
.s1-contact {
	display: flex;
	justify-content: center;
}
.s1-contact .header-link {
	font-size: 48px;
	font-weight: 400;
	margin: 0 40px;
}
.s1-contact .header-link img {
	width: 15px;
	margin: 0 14px 6px 0;
}

/* --------------------------------
	
rule
	
-------------------------------- */
#rule {
	position: relative;
	overflow: hidden;
}
.rule-grid {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.rule-txt {
	width: 66.666%;
}
.rule-img {
	width: 33.333%;
}
.rule-img img {
	height: 100%;
	object-fit: cover;
}
.service-content p strong {
	font-family: Bebas Neue;
	font-size: 18px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.01em;
}
.service-content h3 strong {
	font-family: Bebas Neue;
	font-size: 32px;
	font-weight: 700;
	line-height: 140%;
	letter-spacing: 0.01em;
}

/* --------------------------------
	
salon
	
-------------------------------- */
#salon {
	position: relative;
	overflow: hidden;
}
.salon-grid {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.salon-txt {
	width: 66.666%;
}
.salon-baner {
	width: 33.333%;
	object-fit: cover;
}
.salon-top-foto {
	display: flex;
	justify-content: space-between;
}
.salon-gal {
	display: flex;
	flex-wrap: wrap;
}
.salon-gal img {
	width: 33.333%;
}

/* --------------------------------
	
city
	
-------------------------------- */
#city {
	position: relative;
	overflow: hidden;
}
.city-grid {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.city-txt {
	width: 40%;
}
.city-img {
	width: 60%;
}
.city-img img {
	height: 100%;
}
.city-txt.cv {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.city-item {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.city-item:nth-of-type(2n) {
	flex-direction: row-reverse;
}
.city-item:last-of-type {
	background: #f2f4fa;
}
.city-txt.intro-section h1 {
	margin: 0 0 120px 0;
}

/* --------------------------------
	
rest
	
-------------------------------- */
#rest {
	position: relative;
	overflow: hidden;
}
.rest-flex {
	position: relative;
	display: flex;
	justify-content: space-between;
	height: calc(100vh - 100px);
}
.rest-txt {
	width: 35%;
}
.rest-slider {
	width: 65%;
}

/* --------------------------------
	
gym
	
-------------------------------- */
#gym {
	position: relative;
	overflow: hidden;
}
.gym-flex {
	position: relative;
	display: flex;
	justify-content: space-between;
}
.gym-txt {
	width: 50%;
}
.gym-img {
	width: 50%;
}
.gym-img img {
	height: 100%;
}
.gym-gid {  
	display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "item1 item1 item2 item3"
    "item1 item1 item4 item5";
}

#item-1 { grid-area: item1; }
#item-2 { grid-area: item2; }
#item-3 { grid-area: item3; }
#item-4 { grid-area: item4; }
#item-5 { grid-area: item5; }

/* --------------------------------
	
contact
	
-------------------------------- */
#contact {
	position: relative;
	overflow: hidden;
}
.contact-flex {
	position: relative;
	display: flex;
	justify-content: space-between;
}
.contact-txt {
	width: 30%;
}
#map {
	position: relative;
	width: 70%;
}
.btn-map {
  position: relative;
  cursor: pointer;
	overflow: hidden;
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  -webkit-transition: 0.35s ease-out;
  transition: 0.35s ease-out;
}
.btn-map:hover {
  color: #fff;
}
.btn-map:before {
  width: 0;
  height: 100%;
  left: 0;
  background: #018996;
  will-change: transform;
  -webkit-transition: 0.35s ease-out;
  transition: 0.35s ease-out;
}
.btn-map:hover:before {
  width: 100%;
}
.btn-map span {
  position: relative;
}
.contact-info {
	display: flex;
	justify-content: space-between;
}
.contact-info-img {
	width: 35%;
}
.contact-info-img img {
	height: 100%;
}
.contact-info-list {
	width: 65%;
}
.contact-info-item {
	margin: 0 0 50px 0;
	width: 70%;
}
.contact-info-item:last-of-type {
	margin: 0;
}
.service-content .contact-info-item ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.service-content .contact-info-item li {
	padding: 8px 0;
	margin: 8px 0 0 0;
	width: 50%;
	border-bottom: 1px solid #CACACA;
}
.service-content .contact-info-item li:nth-child(2n) {
	text-align: right;
}
.title-contact {
	margin: 0 0 100px 0;
}
.contact-item {
	margin: 0 0 24px 0;
}
.contact-item:last-of-type {
	margin: 0;
}
.contact-item-txt {
	color: #000;
	font-family: Bebas Neue;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 140%;
	letter-spacing: 0.02em;
	margin: 0 0 6px 0;
	display: block;
}
.service-content .contact-item-val {
	font-family: Cambria;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.236%;
	margin: 0;
	display: flex;
	align-items: center;
}
.contact-item-val .header-link {
	font-family: Cambria;
	font-size: 16px;
	font-weight: 400;
	line-height: 140.236%;
	margin: 0 20px 0 0;
}

/* --------------------------------
	
footer
	
-------------------------------- */
footer {
	position: relative;
	overflow: hidden;
}
.footer-logo {
	width: 140px;
	display: block;
}
.footer-flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0;
}
.footer-content {
	text-align: right;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.footer-content .header-link {
	margin: 0 0 0 35px;
}
.copy {
	color: rgba(0, 0, 0, 0.46);
	text-align: right;
	font-family: Cambria;
	font-size: 12px;
	font-weight: 700;
	margin: 18px 0 0 0;
}

.mobile-content {
	display: none;
}
/* --------------------------------
	
	burger
	
-------------------------------- */
.burger {
	position: relative;
	width: 30px;
	height: 15px;
	cursor: pointer;
	display: none;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	z-index: 999;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.burger::before, .burger span, .burger::after {
  width: 100%;
  height: 1px;
  display: block;
  background: #000;
  border-radius: 3px;
  opacity: 1;
}
.burger:before, .burger:after {
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.burger::before {
  top: 0px;
}
.burger span {
	position: relative;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.burger:after {
	top: auto;
	bottom: 0;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
/* Hover */
.burger:hover span {
	width: 100%;
}
/* .burger:hover:after, .burger:hover:before {
	width: 100%;
} */
.burger:hover::before {
  top: -4px;
}
.burger:hover::after {
	bottom: -4px;
}
/* Click */
.burger.cross span {
	opacity: 0;
}
.burger.cross:before, .burger.cross:after {
	top: 50%;
	width: 100%;
}
.burger.cross:before {
	-webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.burger.cross:after {
	-webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.burger:focus {
	outline: none;
}


/* --------------------------------
	
	адаптив
	
-------------------------------- */
@media (max-width: 1600px) {
.intro-logo {
	width: 180px;
}
h1 {
	margin: 0 0 20px 0;
}
.intro-content {
	padding: 0 0 40px 0;
}
.intro-txt {
	font-size: 18px;
	margin: 0 0 30px 0;
}
.b2-txt {
	padding: 35px 50px;
}
.b2-txt p {
	font-size: 20px;
}
.service-content {
	padding: 75px 60px;
}
.intro-section {
	padding: 30px 60px 75px 60px;
}
.service-content h2 {
	font-size: 30px;
	margin: 0 0 20px 0;
}
.service-content h3 {
	font-size: 20px;
	margin: 0 0 20px 0;
}
.s1-title {
	font-size: 40px;
	margin: 0 0 45px 0;
}
.s1-contact .header-link {
	font-size: 40px;
}
.service-content h3 strong {
	font-size: 28px;
}
.city-txt.intro-section h1 {
	margin: 0 0 80px 0;
}












}

@media (max-width: 1400px) {
.pv {
	padding-top: 70px;
	padding-bottom: 70px;
}
.btn {
	font-size: 14px;
	height: 40px;
	padding: 0 35px;
}
.header-flex {
	height: 80px;
}
.logo {
	width: 60px;
}
.header-contact {
	margin: 0 0 10px 0;
}
#menu-top .menu-item a {
	font-size: 1vw;
}
p, li {
	font-size: 16px;
}
.b2-txt p {
	font-size: 18px;
}
.footer-flex {
	padding: 20px 0;
}
.footer-logo {
	width: 110px;
}
.top-section {
	padding: 80px 0 0 0;
}
.aioseo-breadcrumbs {
	margin: 0 0 50px 0;
}













}

@media (max-width: 1200px) {
.container {
	padding: 0 16px;
}
.header-content {
	position: fixed;
	top: 0;
	right: 0;
	width: 50%;
	height: 100vh;
	background: #fff;
	flex-direction: column;
	padding: 70px 50px;
	opacity: 0;
	visibility: hidden;
	will-change: transform;
	transform: translateX(100%);
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	align-items: flex-start;
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);
}
.header-content.show {
	opacity: 1;
	visibility: visible;
	transform: translateX(0%);
}
.burger {
	display: flex;
	margin: 0 0 0 20px;
}
.header-contact {
	margin: 0 0 30px 0;
	flex-direction: column;
	align-items: flex-start;
}
#menu-top {
	align-items: flex-start;
	flex-direction: column;
}
#menu-top .menu-item, #menu-footer .menu-item {
	margin: 8px 0;
}
#menu-top .menu-item a, #menu-footer .menu-item a {
	font-size: 14px;
}
#menu-footer {
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.header-link {
	margin: 0 0 12px 0;
}
.header-flex {
	height: 60px;
}
.logo {
	width: 80px;
}
.intro-txt {
	width: 50%;
}
.b1-content {
	padding-left: 16px;
	padding-right: 16px;
}
.pv {
	padding-top: 50px;
	padding-bottom: 50px;
}
.b2-grid {
	display: flex;
	flex-wrap: wrap;
}
#item1 {
	width: 100%;
	display: block;
}
.b2-service-item {
	width: 50%;
}
.slick-dots {
	bottom: 30px;
	right: 16px;
}
.footer-flex {
	flex-direction: column;
	align-items: center;
}
.footer-logo {
	margin: 0 0 30px 0;
	width: 190px;
}
.footer-content {
	align-items: center;
}
.footer-content .header-link {
	margin: 8px 0;
}
.b2-txt {
	padding: 35px 16px;
}
.copy {
	text-align: center;
	border-top: 1px solid rgba(164, 164, 164, 0.28);
	padding: 18px 0 0 0;
	width: 100%;
}
.top-section {
	padding: 60px 0 0 0;
}
.service-content {
	padding: 55px 16px;
}
.service-content.intro-section {
	padding: 25px 16px 55px 16px;
}
.service-content h2 {
	font-size: 24px;
}
.service-content h3 {
	font-size: 18px;
}
.s1-title {
	font-size: 28px;
}
.s1-contact .header-link {
	font-size: 28px;
}
.service-content h3 strong {
	font-size: 22px;
}
.city-txt.intro-section h1 {
	margin: 0 0 70px 0;
}
.gym-flex {
	flex-direction: column;
}
.gym-txt {
	width: 100%;
}
.gym-img {
	width: 100%;
}
.gym-gid {
	display: flex;
	flex-direction: column;
}
.rest-flex {
	height: auto;
	flex-direction: column;
}
.rest-txt {
	width: 100%;
}
.rest-slider {
	width: 100%;
}
.contact-flex {
	flex-direction: column;
}
.contact-txt {
	width: 100%;
}
.title-contact {
	margin: 0 0 40px 0;
}
#map {
	width: 100%;
	height: 70vh;
}
.contact-info-item {
	margin: 0 0 40px 0;
	width: 100%;
}
.mobile-content {
	display: flex;
	align-items: center;
}
.mobile-content .header-contact {
	margin: 0;
	flex-direction: row;
	align-items: center;
}
.mobile-content .header-link {
	margin: 5px 0;
	font-size: 14px;
}
.mobile-content .menu-vybor-jazyka-container {
	margin: 0 30px;
	display: block;
}
.menu-vybor-jazyka-container {
	display: none;
}
.mobile-content .header-link img {
	width: 6px;
	margin: 0 6px 2px 0;
}
.mobile-content #menu-lang a {
	font-size: 14px;
}
.logo {
	position: relative;
	z-index: 1;
}
.preloader-en p {
	width: 50%;
}
.preloader-contact .header-link {
	font-size: 3vw;
}
.preloader-btn .btn, .btn.btn-back {
	height: 80px;
}
#menu-lang {
	margin: 0;
}


















}

@media (max-width: 991px) {
.b1-content {
	width: 100%;
}
.b1-img {
	display: none;
}
.service-item:nth-child(2n+1) {
	width: 100%;
}
.service-item:nth-child(2n) {
	width: 100%;
}
.service-content {
	padding: 45px 16px;
}
.service-content.intro-section {
	padding: 25px 16px 45px 16px;
}
.service-grid:nth-of-type(2n) {
	flex-direction: column-reverse;
}
.rule-txt {
	width: 100%;
}
.rule-img {
	width: 100%;
	}
.rule-grid:nth-of-type(2n) {
	flex-direction: column-reverse;
}
.city-txt {
	width: 100%;
}
.city-img {
	width: 100%;
}

.city-item:nth-of-type(2n+1) {
	flex-direction: column-reverse;
}
.city-item:nth-of-type(2n) {
	flex-direction: column-reverse;
}
.city-item {
	flex-direction: column-reverse;
}
h1 {
	font-size: 36px;
}
.preloader-en p {
	width: 70%;
}
.menu-col.menu-col-mobile {
	display: flex;
	flex-direction: column;
}
.menu-col-mobile #item7 {
	order: 1;
}
.menu-col-mobile #item8 {
	order: 2;
}
.menu-col-mobile #item1 {
	order: 3;
}
.menu-col-mobile #item2 {
	order: 4;
}
.menu-col-mobile #item9 {
	order: 5;
}
.menu-col-mobile #item3 {
	order: 6;
}
.menu-col-mobile #item10 {
	order: 7;
}
.menu-col-mobile #item4 {
	order: 8;
}
.menu-col-mobile #item5 {
	order: 9;
}
.menu-col-mobile #item6 {
	order: 10;
}
.menu-col-mobile #item11 {
	order: 11;
}
.menu-col-mobile #item12 {
	order: 12;
}
.menu-col-mobile #item13 {
	order: 13;
}





}

@media (max-width: 767px) {
.b2-service-item {
	width: 100%;
}
.slick-slide img {
	height: 100vw;
}
.b2-bg {
	height: 100vw;
}
.header-content {
	width: 100%;
	padding: 100px 16px;
}
#intro::before {
	background: linear-gradient(0deg, rgba(255, 255, 255, 0.91) 0%, rgba(255, 255, 255, 0.83) 39.96%, rgba(255, 255, 255, 0.00) 67.31%);
	height: 100%;
	width: 100%;
	bottom: 0;
	left: 0;
}
.intro-content {
	align-items: center;
}
.intro-logo {
	width: 144px;
}
h1 {
	font-size: 7.6vw;
}
.intro-txt {
	width: 100%;
}
.intro-content {
	padding: 0 0 60px 0;
	text-align: center;
}
.aioseo-breadcrumbs {
	margin: 0 0 40px 0;
}
.service-img {
	height: 100vw;
}
.s1-contact {
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.s1-contact .header-link {
	font-size: 32px;
	margin: 10px 0;
}
#s1 {
	padding: 100px 0;
}
.service-content p strong {
	font-size: 14px;
}
.service-content h3 {
	font-size: 16px;
}
.service-content h3 strong {
	font-size: 24px;
}
.aioseo-breadcrumb, .aioseo-breadcrumb a {
	font-size: 10px;
}
.gym-img img, .gym-item img {
	height: 100vw;
}
.salon-txt {
	width: 100%;
}
.salon-baner {
	width: 100%;
}
.salon-gal img {
	width: 100%;
}
.salon-top-foto {
	flex-direction: column;
}
.salon-top-foto img {
	height: 100vw;
}
.salon-top-foto img.salon-baner {
	height: auto;
}
.contact-info {
	flex-direction: column;
}
.contact-info-list {
	width: 100%;
}
.contact-info-img {
	width: 100%;
}
.service-content h3 br {
	display: none;
}
.preloader-en p {
	width: 100%;
	padding: 0 16px;
}
.preloader-btn {
	width: 100%;
}
.preloader-btn .btn {
	height: 70px;
	font-size: 6vw;
	padding: 0 2vw;
	width: 100%;
}
.preloader-contact .header-link {
	font-size: 6vw;
}
.btn.btn-back {
	height: 70px;
	font-size: 6vw;
	padding: 0 8vw;
}











}














/* --------------------------------
	
	menu-page
	
-------------------------------- */
#menu-page {
	position: relative;
	overflow: hidden;
	min-height: 100vh;
	padding: 135px 0 180px 0;
}
.menu-header {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.menu-logo {
	width: 100%;
	max-width: 360px;
	margin: 0 0 50px 0;
}
.tabs {
	position: relative;
	display: flex;
	justify-content: center;
	margin: 0 0 100px 0;
}
.tab-btn a {
	color: #A8A8A8;
	font-family: Cambria;
	font-size: 2.5vw;
	font-weight: 400;
	text-transform: uppercase;
	height: 9.473684210526315vh;
	width: 15vw;
	border: 1px solid #A8A8A8;
	background: transparent;
	border-radius: 0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	margin: 0 12px;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.tab-btn a.active {
	color: #fff;
	border: 1px solid #008B95;
	background: #008B95;
}
.tabgroup-content {
	justify-content: space-between;
}
.menu-col {
	width: calc(50% - 40px);
}
.menu-block {
	position: relative;
	margin: 0 0 55px 0;
	padding: 40px 55px 50px 55px;
	border: 1px solid #444;
	font-family: Cambria;
}
.menu-block:last-child {
	margin: 0;
}
.menu-block:before {
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	top: 5px;
	left: 5px;
	border: 1px solid #b9b9b9
}
.menu-title {
	position: absolute;
	text-align: center;
	font-family: Cambria;
	font-size: 2.5vw;
	font-weight: 400;
	text-transform: uppercase;
	color: #008B95;
	margin: 0 auto;
	background: #fff;
	transform: translateY(-50%);
	padding: 0 25px;
	left: 0;
	right: 0;
	display: inline;
	width: fit-content;
	top: 0;
}
.menu-item {
	margin: 0 0 20px 0;
	position: relative;
}
.menu-item:last-child {
	margin: 0;
}
.menu-flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
}
.menu-item-title {
	position: relative;
	width: 100%;
}
.menu-item-title::before {
	width: 100%;
	height: 1px;
	bottom: 2px;
	left: 0;
	border-bottom: 1px dotted #808080;
}
.menu-item-title p {
	font-size: 0.9375vw;
	font-weight: 700;
	line-height: 1;
	background: #fff;
	display: inline;
}
.structure {
	font-size: 0.6770833333333334vw;
	font-weight: 400;
	color: #A4A4A4;
	line-height: 1.3;
	display: block;
	width: 68%;
}
.structure span {
	font-size: 0.9375vw;
	font-weight: 400;
	color: #A4A4A4;
	line-height: 1.1;
	display: block;
	margin: 5px 0;
}
.wheigt {
	font-size: 0.9375vw;
	font-weight: 400;
	display: block;
	color: #008b95;
	flex: 0 0 auto;
	background: #fff;
	padding: 0 0 0 8px;
}
.cost {
	font-size: 0.9375vw;
	font-weight: 700;
	display: block;
	color: #008b95;
	flex: 0 0 auto;
	background: #fff;
	padding: 0 0 0 8px;
	min-width: 60px;
	text-align: right;
}

/* --------------------------------
	
	адаптив
	
-------------------------------- */
@media (max-width: 1600px) {
.container {
	padding: 0 100px;
}
.menu-logo {
	max-width: 280px;
}



}

@media (max-width: 1400px) {
.container {
	padding: 0 50px;
}
.menu-item-title p, .wheigt, .cost, .structure span {
	font-size: 1.2vw;
}
.structure {
	font-size: 0.8vw;
}
#menu-page {
	padding: 100px 0 120px 0;
}








}

@media (max-width: 1200px) {
.tab-btn a {
	font-size: 24px;
	height: 50px;
	width: 170px;
}
.menu-col {
	width: calc(50% - 20px);
}
.tabs {
	margin: 0 0 80px 0;
}
.menu-title {
	font-size: 24px;
	padding: 0 15px;
}
.menu-block {
	margin: 0 0 45px 0;
	padding: 30px 35px 40px 35px;
}
.menu-item-title p, .wheigt, .cost, .structure span {
	font-size: 13px;
}
.structure {
	font-size: 11px;
}
.cost {
	min-width: 50px;
}





}

@media (max-width: 991px) {
.container {
	padding: 0 16px;
}
.tabgroup-content {
	flex-wrap: wrap;
}
.menu-col {
	width: 100%;
}








}

@media (max-width: 767px) {
.menu-logo {
	max-width: 240px;
}
.tabs {
	margin: 0 0 70px 0;
	width: 100%;
	justify-content: space-between;
}
.tab-btn {
	width: calc(50% - 8px);
}
.tab-btn a {
	font-size: 20px;
	height: 45px;
	width: 100%;
	margin: 0;
}
.menu-block {
	padding: 30px 20px 30px 20px;
}
.menu-item-title p {
	width: 85%;
}
.menu-item-title p, .wheigt, .cost, .structure span {
	font-size: 14px;
}
.structure {
	font-size: 12px;
}
.service-content .btn {
	margin: 25px 0 0 0;
}
.b2-txt {
	justify-content: flex-start;
}
#pre-lang {
	flex-direction: column;
}
#pre-lang .menu-item a {
	font-size: 16px;
	margin: 8px 0;
	height: 60px;
	font-size: 18px;
	padding: 0 4vw;
	width: 100%;
}
.preloader-logo {
	width: 60%;
}	
	.service-content .contact-item-val, .contact-item-val .header-link {
	font-size: 20px;
}
.service-content .contact-item-val {
	flex-wrap: wrap;
}	




}
